"gip_pseudonymousid_privacy_policy_link_name" = "Zásady ochrany soukromí";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Zrušit";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google Usage ID je krátký textový řetězec, který se odesílá společně s informacemi o tom, jak využíváte služby Google. Tyto informace nebudou použity k vaší identifikaci a nejsou přidruženy k vašemu účtu Google. Slouží k vylepšování aplikací a služeb Google pro všechny.\n\nVaše zařízení do Googlu odesílá informace o tom, jak služby Google využíváte. Google tyto informace používá k vylepšování svých služeb. Naše zásady ochrany soukromí vysvětlují, jak při používání těchto informací chráníme vaše soukromí.";
"gip_pseudonymousid_reset_google_usage_id" = "Resetovat Google Usage ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Google Usage ID bylo resetováno.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Resetovat Google Usage ID? Google nebude moci spojit metriky používání před tímto okamžikem s budoucími metrikami používání.";
"gip_pseudonymousid_google_usage_id_title" = "Google Usage ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Resetovat";
"gip_pseudonymousid_close_google_usage_id_screen" = "Zavřít";
"a11y_gip_pseudonymousid_confirm_reset" = "Potvrdit";
"a11y_gip_pseudonymousid_cancel_reset" = "Zrušit";
